/*----------------------
  GLOBAL
  ----------------------*/
body{
   font-size:62.5%;
   font-family:Arial, Helvetica, sans-serif;
   background:#fff;
}

a {
    color: #A13E0C;
    cursor: pointer;
    text-decoration: none;
    line-height:1.5em;
}
a:hover {
    border-bottom: 1px solid #A13E0C;
    color: #A13E0C;
    cursor: pointer;
    text-decoration: none;
}


/* Font Size  >> Size in EM >> Values for dynamic font manipulation set as variable names 
-----------------------------------------------------------------------------------------------------------*/

.xxSmall{ font-size:0.8em; }

.xSmall{ font-size:0.9em; }

.small{ font-size:1em; }

.smallMedium{ font-size:1.1em; }

.medium{ font-size:1.2em; }

.mediumLarge{ font-size:1.3em; }

.large{ font-size:1.4em; }

.xLarge{ font-size:1.6em; }

.1xLarge{ font-size:1.8em; }

.2xLarge{ font-size:2.0em; }

.3xLarge{ font-size:2.2em; }

.4xLarge{ font-size:2.4em; }

.5xLarge{ font-size:2.6em; }

h1{
	font-size:30px;
	line-height:1.3em;
	padding:0;
	margin:0;
	color: #C88117;
	}
h2{
	font-size: 20px;
}
h4{
	font-size: 15px;
}
/* Font Styles */
/*___________________________________________________________________________________________*/

.bold{
	font-weight:bold;
}

.italic,
em{
font-style:italic;

}

/* Font Colors */
/*___________________________________________________________________________________________*/
.fontSeconSubColor{
	color:#B2B2B2;
	
}
/* Visibility */
/*___________________________________________________________________________________________*/
.block{
	display:block;
	}
.hidden{
	display:none;
}
.invisible{
	visibility:hidden;
}


/* Action Buttons */
/*___________________________________________________________________________________________*/

a.mainActionButton { background:url(../images/sprite.gif) no-repeat right -49px; padding: 0px 14px 0px 0px; cursor:pointer; border:none!important; text-decoration:none!important;}
a.mainActionButton span { background:transparent url(../images/sprite.gif) no-repeat scroll -16px -49px; padding:0 0 0 13px; display:block; line-height:28px; font-weight:bold;}
a.mainActionButton:hover { background:url(../images/sprite.gif) no-repeat right -49px; border:none!important; text-decoration:none!important; }
a.mainActionButton:hover span { background:url(../images/sprite.gif) no-repeat -16px -49px; border:none!important; text-decoration:none!important;}
a.mainActionButton { color:#ffffff!important; text-decoration:none!important; border:none!important; float:left; }
a.mainActionButton:visited, a.mainActionButton:hover, a.mainActionButton:hover span { color:#FFE339!important; text-decoration:none;}
a.mainActionButton span em { _padding:0px 0 10px 0; /*IE 6 Hack */ }

/* add ons Buttons */
/*___________________________________________________________________________________________*/
em.buttonArrow { background:url(../images/butonArrow.gif) no-repeat center; width:15px; height:10px; display:block; float:left; margin-top:10px; padding:0 4px 0 2px; }
em.buttonArrow { /*IE 6 HACK for DIALOG BOX*/ _margin-top:4px; }
em.loadingSpinner { background:url(../images/2-0.gif) no-repeat center; width:15px; height:17px; display:block; float:left; margin-top:7px; padding:0 4px 0 2px; }


/* Form Styles >> Input fields >> LARGE
  -----------------------------------------------------------------------------------------------------------*/

span.WrapperLarge { background:url(../images/sprite.gif) no-repeat scroll -14px -903px; width:195px; height:25px; font-size:1.2em; display:block; }
span.WrapperLargeError { background:url(../images/sprite.gif) no-repeat scroll -324px -904px; width:195px; height:25px; font-size:1.2em; display:block; }
input.InputLarge,  input.InputLargeError,  input.InputLargeActive { color:#333333; border: 0; margin:2px 2px 0 2px; padding-left:0px; padding-top:2px; height: 15px; width: 190px; z-index:0; }
/*input.InputLarge {
 focus: expression( this.onfocus = new Function ('this.className = "InputLargeActive";'), this.onblur = new Function ('this.className = "InputLarge";') );
}*/





/* Content >> Form Elements
----------------------------------------------------------------------------------------------------*/
fieldset{
	display:block;
	float:left;
	width:100%;
}
.formBoxStyled p, 
.formBoxStyled .listStyle, 
.formBox {
		font-size:1.2em;
}
.formBoxStyled {
		background:#EEE;
}
.formBoxStyled .listStyle, 
.formBoxStyled p {
		padding:10px;
		color: #724D4D;
}
.formBoxStyled .listStyle li {
		list-style:disc!important;
		float:none;
		list-style-position:outside;
		padding:5px 0 0 0;
		margin:0 0 0 20px;
}
.formBox .sectionInfo {
		float:left;
		clear:right;
		background:none;
		color:#000000;
		width:610px;
		font-weight:600;
		padding:0 0 0 10px;
		;
}
.formBox, 
.formBoxStyled, 
.formBox ul, 
.formBox .formLabel, 
.formBox .formField, 
.formDescription {
		float:left;
}
.formBox {
		display:block;
		width:100%;
}
.formBox ul {
		margin:10px 0 10px;
		width:100%;
		margin:auto;
		
}
.formBox .formLabel {
		text-align:right;
		width:45%;
}
.formBox .formLabel label {
		margin:0 10px 0 5px;
}
.formBox .formField, 
.formBox .formDescription {
		text-align:left;
		margin-left:5px;
		_margin-left:2px;
		
}

.formField ul {
		margin:0;
}
.formBox .RadioBox {
		margin:0;
		float:left;
		width:480px;
		
}
.formBox .RadioBox p {
    	display: inline;
    	float: left;
    	width: 450px;
    	color: #724D4D;
}
.formBox .RadioBox input[type="radio"] {
		margin:5px 10px 5px 0;
		float:left;
}
.formBox input[type="checkbox"] {
		margin:0px 10px 5px 0;
		float:left;
}
.formSpacer {
		clear:both;
		width:100%;
		height:10px;
		display:block;
}
.formDivider {
		border-top: 1px solid #999;
		clear:both;
		width:100%;
		margin:15px 0 15px 0;
		height:10px;
		display:block;
		float:left;
}
*+html .formDivider {
		width:940px;
}
.formDescription {
		color:#666;
		font-size:0.9em;
}
.subTable {
		float:left;
		table-layout:auto;
		margin-bottom:10px;
}
.subTable li {
		width:25%;
		float:left;
		margin:5px 5px 0 0;
		display:block;
}
.subTable li.clear {
		display:block;
		width:100%;
		height:1px;
		margin:0;
}
.help{
	left:335px;
	position:absolute;
	top:84px;
	font-size:11px;
	
}
.listHelp,
.help ul {
	padding-left:5px;
}
.listHelp li,
.help ul li{
	list-style:disc;
	list-style:inside;
}
.listHelp{
	margin-top:10px;
	margin-bottom:10px;
}
.arrowList li{
	list-style: url('../images/arrow-link.gif');
	margin-left:20px;
}
	
.bulletList li{
	list-style:url(../images/list_style_image_icon.gif);
	margin-left:20px;
	}
	